安装时出错~求解~~~

为当前最终发行版之前的所有版本提供支持
回复
stcn
帖子: 15
注册时间: 2008-04-25 23:21
送出感谢: 0
接收感谢: 0

安装时出错~求解~~~

#1

帖子 stcn » 2010-12-30 3:02

用wubi安装时~

---------------------------
Ubuntu 安装程序
---------------------------
出现一个错误:

string index out of range
了解详细信息,请查看日志文件:c:\docume~1\admini~1\locals~1\temp\wubi-11.04-rev200.log
---------------------------
确定
---------------------------
头像
懒蜗牛Gentoo
论坛版主
帖子: 7284
注册时间: 2007-03-02 17:36
送出感谢: 0
接收感谢: 95 次

Re: 安装时出错~求解~~~

#2

帖子 懒蜗牛Gentoo » 2010-12-30 10:00

那就看看日志文件呗
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事
stcn
帖子: 15
注册时间: 2008-04-25 23:21
送出感谢: 0
接收感谢: 0

Re: 安装时出错~求解~~~

#3

帖子 stcn » 2010-12-30 19:08

12-30 18:55 DEBUG TaskList: ## Finished choose_disk_sizes
12-30 18:55 DEBUG TaskList: ## Running create_preseed...
12-30 18:55 DEBUG TaskList: ## Finished create_preseed
12-30 18:55 DEBUG TaskList: ## Running modify_bootloader...
12-30 18:55 DEBUG TaskList: New task modify_bootini
12-30 18:55 DEBUG TaskList: ### Running modify_bootini...
12-30 18:55 DEBUG WindowsBackend: modify_bootini C:
12-30 18:55 ERROR TaskList: string index out of range
Traceback (most recent call last):
File "\lib\wubi\backends\common\tasklist.py", line 197, in __call__
File "\lib\wubi\backends\win32\backend.py", line 527, in modify_bootini
IndexError: string index out of range
12-30 18:55 DEBUG TaskList: # Cancelling tasklist
12-30 18:55 DEBUG TaskList: New task modify_bootini
12-30 18:55 ERROR root: string index out of range
Traceback (most recent call last):
File "\lib\wubi\application.py", line 56, in run
File "\lib\wubi\application.py", line 130, in select_task
File "\lib\wubi\application.py", line 156, in run_installer
File "\lib\wubi\backends\common\tasklist.py", line 197, in __call__
File "\lib\wubi\backends\win32\backend.py", line 527, in modify_bootini
IndexError: string index out of range
12-30 18:55 DEBUG TaskList: New task modify_bootini
12-30 18:55 DEBUG TaskList: New task modify_bootini
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 安装时出错~求解~~~

#4

帖子 tenzu » 2010-12-30 19:13

看不懂
回复

回到 “老旧版本支持”